.in_fr{
	width:100%;
	display:inline-block;
	padding: 0px 10px;
}
.in_fr label{
	margin-right:5px;
}
.py_fr{
	min-height: 60px;
}
.modal-open .modal {
  overflow-x: hidden;
  overflow-y: auto;
}
#existing_pdt .choose_pdt:hover{
	box-shadow: 0 0 30px rgba(0, 0, 0, 0.3);
	cursor:pointer;
}
div.modal-dialog.pdt_change_wrap{
	width: 915px;
    max-width: 97%;
}
.add_select_product .nav.nav-tabs{margin-bottom: 10px;}
div.add_select_product{
	width:100%;
	display:inline-block;
	/* max-width:none; */
}
.cl_img{
	width:100%;
	object-fit:contain;
}
.cl_text_wrap{
	margin-bottom:5px;
}
.s-handle{
	cursor: move;

}
.s-handle.ui-sortable-helper{
	display: table;
}
.py_responsive_iframe iframe{
    width:100%;
}
/*footer */
.cfc_footer{
	background: #fff;
    padding: 32px;
}
.footer_li_a{
	color:#aaaaaa;
}
.footer_li_a:hover{
	color:#000;
	text-decoration: none;
}
footer.footer{
	padding-top:0;
	border-top:none;
}
/*header*/
.head_container {
    max-width: 1280px;
    margin: 0 auto;
    padding-left: 15px;
    padding-right: 15px;
    width: 100%;
    position: relative;
}
.headerV3-wrapper {
    display: table;
    width: 100%;
    /* align-items: center; */
    padding: 15px 0 20px;
}
.cfc_logo{
	max-width: 200px;
	max-height: 81px;
	float:left;
}
.headerV3-nav {
    float:left;
    padding-left: 23px;
    margin-left: 23px;
    border-left: 1px solid #ccc;
	margin-top: 20px;
}
.headerV3-userNav {
	margin-left: 15px;
	float:right;
	margin-top: 20px;
}
.headerV3-nav>ul, .headerV3-userNav>ul {
    list-style: none;
    padding: 0;
    margin: 0;
    width: 100%;
    display:flex;
}
.headerV3-nav>ul>li, .headerV3-userNav>ul>li {
   display: inline-block;
    margin: 5px;
}
.headerV3-userNav>ul>li {
	border-right:1px solid #ccc;
}
.headerV3-userNav>ul>li:last-child{
	border-right:none;
}
.headerV3-nav>ul>li>a, .headerV3-userNav>ul>li>a {
    font-size: 14px;
    text-transform: uppercase;
    display: block;
    color: #777;
    letter-spacing: .5px;
    padding: 8px 0;
}
.headerV3-userNav>ul>li>a {
	padding:8px 20px;
}
/**/
.rto_text_wrap{
	font-size: 20px;
	margin:12.5px 0px;
}
.rto_container {
	width:100%;
	display:table;
	background: #f1f3f7;
}
.rto_wrap{
	min-width:48%;
	/* width:100%; */
	display:table;
	margin:auto;
	border: 1px solid #ccc;
    /* padding: 10px; */
    border-radius: 4px;
	background: #fff;
}
#rto_form input.form-control{
	height:45px;
}
.p_text_color{
	color: #aaaaaa;
}
.hover_img {
    background: url(../images/user.png);
    background-repeat: no-repeat;
    background-size: 13px;
    background-position: 0% 50%;
}
.hover_img:hover{
	background: url(../images/user_h.png);
	background-repeat: no-repeat;
    background-size: 13px;
    background-position: 0% 50%;
}

.hover_img1 {
    background: url(../images/emp.png);
    background-repeat: no-repeat;
    background-size: 13px;
    background-position: 0% 50%;
}
.hover_img1:hover{
	background: url(../images/emp_h.png);
	background-repeat: no-repeat;
    background-size: 13px;
    background-position: 0% 50%;
}
.head_ul li a{
	padding-top: 12px;
    padding-bottom: 12px;
}
/**/
.rto_logo_img{
	width: 100%;
    height: 186px;
    object-fit: contain;
    border: 1px solid #eee;
}
.py_menu.active .py_menu_toggle {
    display: block;
}
.py_menu .py_menu_toggle {
    display: none;
	background: #eee;
}
ul.py_menu_toggle{
	list-style:none;
	padding:0;
}
ul.py_menu_toggle li  a{
	padding: 12px 5px 12px 15px;
    display: block;
}
.alist_pagination i.fa{
	line-height:36px;
}
.py_search_page{
	margin:20px auto;
}

.course-search .course-excerpt {
    margin: 0 0 15px;
}
.course-search .course-logo {
    max-width: 110px;
    margin-bottom: 10px;
}
.course-search .course-title {
    font-size: 1.4em;
    margin: 0 0 15px;
}
.course-search .course-meta ul {
    list-style: none;
    margin: 0 0 15px;
    padding: 0;
}
.course-search .course-meta ul li {
    margin: 5px 0 0;
}
.course-search .course-meta ul li:first-child {
    margin: 0;
}
.btn.py_view_details{
	/* background-color: #d21242; */
    /* background-image: none; */
    border: medium none;
    font-size: 18px;
    font-weight: 700;
    min-width: 165px;
    box-shadow: none;
    padding: 10px 15px;
}
.py_filter_results{
	background:#fff;
	padding: 15px;
}
h3.filter-title{
	color:#1e789b;
	margin-bottom:0;
	font-weight: bold;
    font-size: 28px;
}
.search_result_div{
	margin-top: 37px;
}
.py_search_btns{
	width:100%;
	display:block;
	margin-bottom:10px;
}
.py_filter_results ul {
    list-style: none;
    margin: 0 0 15px;
    padding: 0;
}
.pagination>li>span.page_number_business{
	padding:0;
	height: 36px;
	min-width: 38px;
	margin: 0 15px;
	float:left;
}
.pagination>li>span, .pagination>li>a {
    text-align: center;
}
.pagination.footer_pagination.front_end_pagination li a, .pagination.footer_pagination.front_end_pagination li span{
    padding: 0px;
}
.pagination.footer_pagination.front_end_pagination li span i{
	padding:10px;
}
.search_result_div .front_end_pagination{
	float:right;
}
.search_result_div .page_number_business_footer_text{
	float:left;
}
.no_records_course{
	width:100%;
	display:table;
	padding:10px;
	background:#fff;
}
.little_info {
    font-size: 12px;
}

.py_home_page{
	background:#fff;
	margin-top:15px;
	padding-top: 20px;
	width: 100%;
    display: table;
}
.full_width{
	width:100%;
	display:table;
}
#left-sidebar ul.nav {
    list-style: none;
    list-style-type: none;
    margin: 0;
    padding: 0;
    margin-bottom: 3em;
}
#left-sidebar ul.nav li a {
    border-radius: 1000px;
    background-color: rgba(0, 166, 155, 0.5);
    color: #ffffff;
}
#left-sidebar ul.nav li.a_active > a {
    background-color: rgb(0, 166, 155);
}
#left-sidebar ul.nav li {
    list-style: none;
    list-style-type: none;
    margin: 0;
    padding: 0;
    font-family: Georgia, serif;
    font-size: 14px;
    margin-bottom: 2px;
}
#left-sidebar ul.nav li .arr_dn {
    border-radius: 1000px;
    height: 2.5em;
    line-height: 2.5em;
    width: 2.5em;
    position: absolute;
    right: 5px;
    top: 4px;
    color: #fff;
    text-align: center;
}
#left-sidebar ul.nav li .arr_dn.active{
	background-color: rgba(255, 255, 255, 0.9);
	color:#333;
}
#left-sidebar ul.nav li > ul li a{
	color:#333;
	background:#eee;
}
#left-sidebar ul.nav li ul li.a_active a{
	font-weight:bold;
	color:#333;
	background:#eee;
}
.py_filter_results .panel-heading{
	padding:0;
}
.py_filter_results .panel-heading a{
	padding: 10px 15px;
	display: table;
    width: 100%;
}
.super_log_rto{
	width:100%;
	display:table;
	background:#ef6c0f;
	padding: 10px 0;
	color: #fff;
    font-weight: 700;
}
.exit_access_rto{
	color:#fff;
}
.exit_access_rto .fa{
	margin-right: 7px;
    font-size: 17px;
}
.count_notification {
    color: #ffffff;
    background: #ea232a;
    border-radius: 50%;
    padding: 0px 4px;
    font-size: 11px;
    /* font-weight: bold; */
    position: absolute;
    top: 12px;
    /* margin-left: 6px; */
    width: 20px;
    height: 20px;
    text-align: center;
    line-height: 20px;
    right: 8px;
}
.count_notification{
    display:none;
}

.u-navMobile .navbar-default {
    background-color: #fff;
    border-color: #eeeeee;
}
.header-mobileToggle {
    height: 60px;
    display: block;
    float: left;
    margin-right: 30px;
}
.header-mobileToggle a {
    line-height: 60px;
    color: #5dd978 !important;
    display: inline-block;
}
.header-logo {
    display: block;
    float: left;
    margin-right: 30px;
    height: 60px;
}
.header-logo img {
    max-height: 80px;
}
.header-logo img, .header-logo span {
    max-width: 200px;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    vertical-align: top;
}
.mob_fa{
	font-size: 27px;
    margin: 16px 0;
	float:left;
	width:25px;
}
.mobile_cross{
	display:none;
	float:left;
	width:25px;
}
.header-right {
    position: absolute;
    margin: 0;
    padding: 0;
    right: 0;
    top: 0;
    display: flex;
    list-style: none;
    background: #fff;
    z-index: 2;
}
.header-right>li {
    position: relative;
}
.header-right>li>a {
    padding: 16.5px 25px 15px;
    position: relative;
    display: block;
    color: #777;
    line-height: 25px;
}
.u-navDesktop {
    display: none !important;
    visibility: hidden !important;
}
@media (max-width: 767px) {
	.header-right>li>a {
		padding: 30px 22px;
	}
}

@media (min-width: 992px) {
	.u-navDesktop {
		display: block !important;
		visibility: visible !important;
	}
	.u-navMobile {
		display: none !important;
		visibility: hidden !important;
	}
	.u-navMobile .navbar {
		border-radius: 4px;
	}
	.u-navMobile .navbar-header {
		float: left;
	}
	.u-navMobile .navbar-collapse.collapse {
		display: block!important;
		height: auto!important;
		padding-bottom: 0;
		overflow: visible!important;
	}
	.u-navMobile .navbar-collapse {
		width: auto;
		border-top: 0;
		-webkit-box-shadow: none;
		box-shadow: none;
	}
	.u-navMobile .navbar-nav {
		float: left;
		margin: 0;
	}
	.u-navMobile .navbar-nav>li {
		float: left;
	}
	.u-navMobile .navbar-nav>li>a {
		padding-top: 15px;
		padding-bottom: 15px;
	}
}
@media (max-width: 991px) {
	.u-navMobile .navbar-nav>li+li::before {
		position: absolute;
		content: "";
		background: #ccc;
		height: 1px;
		top: 0;
		width: 100%;
	}
	.u-navMobile .navbar-collapse.collapse {
		display: none!important;
		height: auto!important;
		padding-bottom: 0;
		overflow: visible!important;
	}
	.u-navMobile .navbar-collapse.collapse.in{
		display: block!important;
	}
}

/* Deepak css*/

.headerV3-nav>ul>li+li, .headerV3-userNav>ul>li+li {
    margin-left: 15px;
}

@media (max-width: 991px){
.navbar-header {
    float: left;
    width: 100%;
}
.u-navMobile .navbar-collapse.collapse.in {
    display: block!important;
    clear: left;
}
.navbar-nav {
    float: left;
    width: 100%;
}
.navbar-nav>li {
    float: left;
    width: 100%;
}
.header-logo img {
    max-height: 45px;
}
}

@media only screen and (max-width: 1200px) and (min-width: 992px){

.headerV3-nav>ul>li>a, .headerV3-userNav>ul>li>a {
    text-transform: none; 
    letter-spacing: 0px;
    font-size:13.8px;
}
}


/* Deepak css*/
